Bug 62155 - kjournald oopses installing on athlon
kjournald oopses installing on athlon
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-03-27 18:25 EST by Alexandre Oliva
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-27 18:25:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
decoded oops (2.12 KB, text/plain)
2002-03-28 07:59 EST, Stephen Tweedie
no flags Details

  None (edit)
Description Alexandre Oliva 2002-03-27 18:25:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:
Kernel oopses while installing `Everything' on an Athlon 1.4GHz box. 
Installation (in text mode) failed half-way through the 2nd CD.  MB is A7V133. 
The CD-ROM was hdb, whereas the installation disk has hdg.  Using two
previously-created, but empty ext3 partitions (hdg1 and hdg5), of 32MB and 5GB,
respectively, as `/' an `/boot' for this installation.

Oh, I used ide0=ata66 and ide1=ata66 as kernel command-line flags when booting.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Not sure which of the above would trigger the problem.
  I'm trying with mem=nopentium now, even though it has never been needed on my
7.2 installation.  If this fails, I'll try noathlon.  *crosses fingers*

Actual Results:  Typed in; typos are all mine:

Oops: 0002
CPU: 0
EIP: 0010:[<c013383d>]   Not tainted
EFLAGS: 00010282
EIP is at
eax: 00000000    ebx: 00000001   ecx: dc2d7780   edx: c02989b0
esi: 00000001    edi: 00000001   ebp: 00000002   esp: eda23e0c
ds: 0018    es: 0018    ss: 0018
Process kjournald (pid: 78, stackpage=eda23000)
Stack: dc2d7780 c0134234 dc2d7780 00000001 00000001 00000002 c01815b4 00000001
       dc2d7780 00000029 c0134245 dc2d7780 c018174c dc2d7780 d51d9630 00000200
       d51d9630 f084ae49 cb17d680 00000003 ef2f9294 ef2f9200 dceeaae0 00000040
Call Trace: [<c0134234>]

Code: 89 48 20 8b 02 89 48 24 8d 04 9d 00 00 00 00 ff 80 b8 89 29

Expected Results:  Successful installation.

Additional info:
Comment 1 Alexandre Oliva 2002-03-28 01:56:20 EST
Hmm...  This machine seems to be showing signs of hardware problems.  Even with
7.2 it has started corrupting data copied among disks.  I thought I had fixed
this problem before by canging some BIOS settings, but it seems that the problem
is back, and the changes I had made before are still in effect.  Uh oh.  Time to
invoke the warranty for real.

FWIW, I've just installed 7.3beta on an identical machine, following an
identical procedure, without absolutely any problems.  It didn't even give
errors about corrupted RPM databases like the broken machine did.  I'm closing
this bug.  Sorry about the noise.
Comment 2 Stephen Tweedie 2002-03-28 07:59:22 EST
Created attachment 51144 [details]
decoded oops
Comment 3 Stephen Tweedie 2002-03-28 08:00:10 EST
Typical, just once I finish decoding the oops I find the bug closed.  :-)  Yes,
the oops trace is a buffer LRU list corruption, which is a typical indicator of
bad hardware.

Note You need to log in before you can comment on or make changes to this bug.